/*------------------------------------------
Document: habeebi.css (Style Sheet)
Dated	: August 2023
Author	: Antony Yesudas
Company	: Habeebi Translation Centre
Purpose	: CSS Styles for Habeebi Translation 
--------------------------------------------*/
@charset "utf-8";

*, ul {
	margin:0; padding:0; border:0;
}


/*___________________ FONTS ______________________*/

@font-face {
	font-family:"Katuku";
	src:url("../fonts/Katuku.otf") format("opentype");
}

@font-face {
	font-family:"Free-Style";
	src:url("../fonts/Free-Style.ttf") format("opentype");
}

@font-face {
	font-family:"Eras-Bold";
	src:url("../fonts/Eras-Bold-ITC.ttf") format("truetype");
}

@font-face {
	font-family:"Berlin-Demi";
	src:url("../fonts/Berlin-Demi-Bold.ttf") format("truetype");
}

@font-face {
	font-family:"Roboto-Light";
	src:url("../fonts/Roboto-Light.ttf") format("truetype");
}

@font-face {
	font-family:"Roboto-Regular";
	src:url("../fonts/Roboto-Regular.ttf") format("truetype");
}

h1, h2, h3, h4, h5, h6 {
	
}

h1 {
	/* site name */
	font-family:"Katuku";
	font-size: 46pt;
	color: #fce43f;
}

h2 {
	/* caption header */
	font-family: "Berlin-Demi";
	font-size: 25pt;
  color: #63481a;
	text-transform: uppercase;
}

h3{
	/* service header */
	font-family: "Berlin-Demi";
	font-size: 20pt;
	color: #63481a;
	text-transform: uppercase;
}

h4{
	/*  */
}

h5{
	/* footer sitename */
	font-family:"Katuku";
	font-size: 20pt;
	color: #fce43f;
	margin-top: 20px;
}

h6{
	/* footer header */
	font-family: "Berlin-Demi";
	font-size: 16pt;
	color: #d9c68f;
	margin-top: 25px;
}

font{
}

span{
}

em{
	font-size: 9pt;
	color: #b1b1b1;
}

small {
	font-size: 9pt;
}

strong {
	font-weight: 600;
}

p {
	line-height: 20pt;
	text-align:justify;
	clear: both;
}

a, a:hover {
	text-decoration: none;
	color: #FFFFFF;
}


/*___________________ PAGE ______________________*/


body {
	font-family:"Roboto-Regular";
	font-size: 14pt;
  background-color: #fcf4e9;
}

main {
  padding: 30px 0px 0px 0px;
}

/*_________________ ELEMENTS ___________________*/

li {
	list-style-type: square;
	margin-left: 30px;
	padding: 2px 0px;
}



/*___________________ HEADER ______________________*/

header {
	padding: 30px 0px 10px 0px;
  background: rgb(157,170,54);
  background: -moz-linear-gradient(90deg, rgba(157,170,54,1) 0%, rgba(119,136,40,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(157,170,54,1) 0%, rgba(119,136,40,1) 100%);
  background: linear-gradient(90deg, rgba(157,170,54,1) 0%, rgba(119,136,40,1) 100%);
  border-bottom: 15px solid #c0c788;
}

.logo {	
	width: 100px;
  margin-top: 25px;
}

h1 white {
  display: block;
  position: relative;
  right: 60px;
  color: #fcf4e9;
}

h1 cream {
  display: block;
  position: relative;
  left: 60px;
  color: #f7d8b3;
}

.mini-logo {
	width: 35px;
}

.enquiry {
	font-family:"Eras-Bold";
  padding-left: 50px;
}

.enquiry b {
	font-size: 18pt;
  color: #ccdea3;
}

.phone {
	font-size: 28pt;
	color: #ccdea3;
}



/*___________________ MAIN ______________________*/

main {
}

.definition {
	padding: 30px 0px;
	text-align: center;
	line-height: 23pt;
}

.speciality {
	font-family:"Free-Style";
  color: #5c6633;
  font-size: 40pt;
  line-height: 45pt;
  text-align: center;
  margin-bottom: 35px;
}

.services {
	font-size: 16pt;
}

.legal {
  position: relative;
  margin-top: 30px;
  right: 80px;
}

.language {
  margin-top: 30px;
}


/*___________________ FOOTER ______________________*/

footer {
	background-color: #786650;
  color: #fcf7f0;
	padding: 30px 0px;
  font-size: 13.3pt;
	line-height: 23pt;
	border-top: 15px solid #a48d71;
}

footer i {
	font-size: 15pt;
}

h5 white {
  color: #fcf4e9;
}

h5 cream {
  color: #f7d8b3;
}

.address {
  margin-top: 40px;
}

.contact {
  margin-top: 40px;
}

.copyright {
	color: #d9c68f;
	font-size: 11.5pt;
	padding-top: 20px;
	text-align: center;
}


/*_________________ WEB LOADER ___________________*/

#screenloader {
	position:fixed;
	z-index: 99;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: rgb(255 255 255 / 95%);
}

#circle {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #63481a;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spinner 2s linear infinite;
  position: fixed;
  top: 40%;
  left: 40%;
}

@keyframes spinner { 
  0% { transform: rotate(0deg); } 
  100% { transform: rotate(360deg); } 
}


/*___________________ MISCELLANEOUS ______________________*/

.d-flow {
    display: flow-root;
}

.row > div {
  border: 0px solid #DDD;
}